/* 
 Theme Name:   Titos
 Theme URI:    
 Description:  
 Author:       bubbleadmin
 Author URI:   https://titos.bubbleclients.com
 Template:     hello-elementor
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 /* == Add your own styles below this line ==
--------------------------------------------*/
@font-face {
  font-family: 'GT-America-Compressed';
  src:  url('fonts/GT-AmericaCompressedMedium.woff2') format('woff2'), url('GT-AmericaCompressedMedium.woff') format('woff');
  font-weight: normal;
}

body, html {
  font-family: Arial,sans-serif;
	height: 100%;
	box-sizing: border-box;
	background: rgb(35,32,32) !important;
	text-align: center;
	border-left: 4px solid #ff8240;
	border-right: 4px solid #ff8240;
	color: #ffe5d2 !important;
}
.site-header .site-branding {
  display: block;
  width: 100%;
}
h1 {
  font-family: GT-America-Compressed,Arial,sans-serif !important;
  text-shadow: 1px 1px 0 #232020, 3px 3px 0 #ff8240;
  line-height: .95em;
  letter-spacing: .02em;
  text-transform: uppercase;
  font-size: 140px !important;
}
h2.age-gate__headline {
  font-family: GT-America-Compressed,Arial,sans-serif !important;
  text-transform: uppercase;
  font-size: 35px !important;
  text-shadow: 1px 1px 0 #ffdac0, 2px 2px 0 #ff8240 !important;
}
.age-gate__subheadline {
  font-size: 16px;
}
.age-gate {
  padding: 10px !important;
}
.age-gate__form {
  border: 2px solid #ffdac0 !important;
  padding: 20px !important;
}
/* Cookie compliance CSS */
#CybotCookiebotDialogBody {

}
#CybotCookiebotDialogHeader {
    display:none !important;
}
#CybotCookiebotDialogFooter .CybotCookiebotDialogBodyButton {
    background-color: transparent;
    border: 2px solid #666 !important;
    border-radius: .25em;
    color: #666;
    display: flex;
    font-weight: 600;
    justify-content: center;
    padding: 1em;
    user-select: none;
    width: 100%;
}
a#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowAll, #CybotCookiebotDialogFooter #CybotCookiebotDialogBodyButtonAccept, #CybotCookiebotDialogFooter #CybotCookiebotDialogBodyLevelButtonAccept, #CybotCookiebotDialogFooter #CybotCookiebotDialogBodyLevelButtonLevelOptinAllowAll {
    background-color: #4ea246  !important;
    border: 1px solid #4ea246  !important;
    color:#fff !important;
}
#CybotCookiebotDialog.CybotEdge #CybotCookiebotDialogBodyEdgeMoreDetails a {
    color: #666 !important;
}
#CybotCookiebotDialogNav .CybotCookiebotDialogNavItemLink.active, #CybotCookiebotDialogNav .CybotCookiebotDialogNavItemLink.CybotCookiebotDialogActive {
    border-bottom: 1px solid #666 !important;
    color: #666 !important;
}
#CybotCookiebotDialogNav .CybotCookiebotDialogNavItemLink :hover {
    color: #666 !important;
}
#CybotCookiebotDialog * {
    color:#666 !important
}
#CybotCookiebotDialogTabContent input:checked+.CybotCookiebotDialogBodyLevelButtonSlider {
    background-color: #666 !important;
}
.cookieconsent-optout-preferences {
    width:100% !important;
    max-width:600px;
    height:275px !important;
    margin:0 auto;
    /* background:url(/wp-content/uploads/2020/10/Video-Placeholder.png); */
    background-size:cover;
    background-color:#666;
    color:#fff;
    padding:20px;
}
.cookie-compliance-icon {
    position:fixed;
    bottom:20px;
    left:20px;
    z-index:999;
    width:40px;
    height:40px;
    background:url(/wp-content/uploads/2021/06/cookie-preferances.png);
    background-repeat:no-repeat;
    background-size:100% 100%;
    transition: all 0.3s ease-in-out;
}
.cookie-compliance-icon:hover {
    background-color:#666;
}


@media only screen and (min-width: 1200px) {
  .page-header .entry-title, .site-footer .footer-inner, .site-footer:not(.dynamic-footer), .site-header .header-inner, .site-header:not(.dynamic-header), body:not([class*=elementor-page-]) .site-main {
    max-width: 100% !important;
  }
  .page-content {
    max-width: 450px!important;
    margin-left: auto !important;
    margin-right: auto !important;
  }
}